Subject: schedule change on CHAP game
From: "Mike" <[email-masked]>
To: "Francisco Villarruel" <[email-masked]>
Date: Fri, 3 Apr 2009 07:34:46 -0400

Francisco,
I spoke with CHAP last night and they had the dates for our home and away games switched.  They reserved their field (Great Lakes) for May 5th at 5:30pm which is what I had as our home game with them.  So, the April 21st game is now our home game at NCCS field and the May 5th game is their home game and ref responsibility.  Again, sorry for the confusion and I appreciate your patience.
Thank you,
Michael Bishop
[email-masked]